<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Gu Ruzhang</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gu_Ruzhang"/>
<meta name="wx_page_id" content="1311091"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gu Ruzhang" id="wxsec1"><h1 class="pagetitle" id="wx1">Gu Ruzhang</h1>

<wx:template id="wx_t1" pagename="Template:Avvisounicode" page_id="126051"/>
<div style="position:absolute; z-index:100; right:10px; top:12px;" class="icona del titolo" id="wx2">
<div style="position: relative; width: 25px; height: 40px; overflow: hidden" id="wx3">
<div style="position: absolute; top: 0px; left: 0px; font-size: 100px; overflow: hidden; line-height: 100px; z-index: 3; font-size:150pt;" id="wx4"><a href="/wit/Aiuto:Unicode" title="Aiuto:Unicode" wx:linktype="known" wx:pagename="Aiuto:Unicode" id="wx5"><span title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." id="wx6">   </span></a></div>

<div style="position: absolute; top: 0px; left: 0px; z-index: 2" id="wx7"><a href="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." wx:linktype="image" wx:pagename="Immagine:Nuvola_mimetypes_charnotfound.PNG" wx:page_id="1203035" id="wx8"><img src="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" alt="Se hai problemi nella visualizzazione dei caratteri, clicca qui." width="25" id="wx9"/></a></div>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx10"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Gu%2C_Ruzhang" class="new" title="Template:DEFAULTSORT:Gu, Ruzhang" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Gu,_Ruzhang" id="wx11">Template:DEFAULTSORT:Gu, Ruzhang</a> <b id="wx12">Ruzhang Gu</b> 顾汝章(cinese) (<a href="/wit/Funing" class="new" title="Funing" wx:linktype="unknown" wx:pagename="Funing" id="wx13">Funing</a>, <a href="/wit/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="4858" id="wx14">1894</a> – <a href="/wit/Guiyang" class="new" title="Guiyang" wx:linktype="unknown" wx:pagename="Guiyang" id="wx15">Guiyang</a>, <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx16">1952</a>) è stato  un <a href="/wit/Insegnante" title="Insegnante" wx:linktype="known" wx:pagename="Insegnante" wx:page_id="500172" id="wx17">insegnante</a> <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx18">cinese</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx19">Gu Ruzhang (顾汝章, più conosciuto nella pronuncia Ku Yu-chang ), soprannominato “Jinqiang Tiezhang Gu Ruzhang” (金枪铁掌顾汝章, Gu Ruzhang Lancia d’oro e Palmo di ferro). Si è classificato tra i primi 15, nel primo <a href="/wit/Guokao" class="new" title="Guokao" wx:linktype="unknown" wx:pagename="Guokao" id="wx20">Guokao</a> dello <a href="/wit/Zhongyang_Guoshu_Guan" title="Zhongyang Guoshu Guan" wx:linktype="known" wx:pagename="Zhongyang_Guoshu_Guan" wx:page_id="1238966" id="wx21">Zhongyang Guoshu Guan</a>. E’ una delle <a href="/wit/Wu_hu_xia_Jiangnan" class="new" title="Wu hu xia Jiangnan" wx:linktype="unknown" wx:pagename="Wu_hu_xia_Jiangnan" id="wx22">Wu hu xia Jiangnan</a> (五虎下江南, le 5 tigri che si recarono al sud). Ha tramandato un sistema di <a href="/wit/Arti_marziali_cinesi" title="Arti marziali cinesi" wx:linktype="known" wx:pagename="Arti_marziali_cinesi" wx:page_id="410120" id="wx23">arti marziali cinesi</a> chiamato <a href="/wit/Bei_Shaolin" title="Bei Shaolin" wx:linktype="known" wx:pagename="Bei_Shaolin" wx:page_id="1309611" id="wx24">Bei Shaolin</a>.</p>

<div id="wx_toc"/>

<a id="Cenni_Biografici" name="Cenni_Biografici"/>
<wx:section level="2" title="Cenni Biografici" id="wxsec2"><h2 id="wx25">Cenni Biografici</h2>

<p id="wx26">Gu Ruzhang nacque nel <a href="/wit/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="4858" id="wx27">1894</a> a Zhenghongzhen (正红镇) nella contea di <a href="/wit/Funing" class="new" title="Funing" wx:linktype="unknown" wx:pagename="Funing" id="wx28">Funing</a> (阜宁) , nel <a href="/wit/Jiangsu" title="Jiangsu" wx:linktype="known" wx:pagename="Jiangsu" wx:page_id="1313109" id="wx29">Jiangsu</a>. Suo padre, <a href="/wit/Gu_Lizi" class="new" title="Gu Lizi" wx:linktype="unknown" wx:pagename="Gu_Lizi" id="wx30">Gu Lizi</a> (顾利子) gestiva un servizio di scorta per uomini di affari (<a href="/wit/Biaoju" class="new" title="Biaoju" wx:linktype="unknown" wx:pagename="Biaoju" id="wx31">Biaoju</a>, 鏢局) ed era un eccellente praticante di <a href="/wit/Tantui" title="Tantui" wx:linktype="known" wx:pagename="Tantui" wx:page_id="1242740" id="wx32">Tantui</a>, che trasmise al figlio. Quando Gu Ruzhang aveva 14 anni (<a href="/wit/1908" title="1908" wx:linktype="known" wx:pagename="1908" wx:page_id="4778" id="wx33">1908</a>), il padre venne colpito da un morbo e morì in poco tempo, prima di morire si raccomandò con il figlio di continuare la propria preparazione con <a href="/wit/Yan_Yunqi" class="new" title="Yan Yunqi" wx:linktype="unknown" wx:pagename="Yan_Yunqi" id="wx34">Yan Yunqi</a> (嚴蘊齊, che per qualche altra fonte si chiamava Yan Jiwen, 严继温), suo <a href="/wit/Xiongdi" class="new" title="Xiongdi" wx:linktype="unknown" wx:pagename="Xiongdi" id="wx35">Xiongdi</a> (fratello nelle arti marziali). Perciò, a 16 anni (<a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx36">1910</a>), Gu Ruzhang si recò al villaggio fortificato della famiglia Yan, nella zona di <a href="/wit/Feicheng" class="new" title="Feicheng" wx:linktype="unknown" wx:pagename="Feicheng" id="wx37">Feicheng</a> (肥城), in <a href="/wit/Shandong" title="Shandong" wx:linktype="known" wx:pagename="Shandong" wx:page_id="845024" id="wx38">Shandong</a>, dove seguì gli insegnamenti di <a href="/wit/Yan_Yunqi" class="new" title="Yan Yunqi" wx:linktype="unknown" wx:pagename="Yan_Yunqi" id="wx39">Yan Yunqi</a> . Qui apprese i 10 <a href="/wit/Taolu" title="Taolu" wx:linktype="known" wx:pagename="Taolu" wx:page_id="1099780" id="wx40">Taolu</a> di base di quello che sarà il suo sistema (<a href="/wit/Bei_Shaolin" title="Bei Shaolin" wx:linktype="known" wx:pagename="Bei_Shaolin" wx:page_id="1309611" id="wx41">Bei Shaolin</a> Men) , <a href="/wit/Xiao_Jinzhong" class="new" title="Xiao Jinzhong" wx:linktype="unknown" wx:pagename="Xiao_Jinzhong" id="wx42">Xiao Jinzhong</a> , <a href="/wit/Tieshazhang" class="new" title="Tieshazhang" wx:linktype="unknown" wx:pagename="Tieshazhang" id="wx43">Tieshazhang</a> e l’utilizzo delle armi. Nel <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx44">1928</a> partecipa al primo <a href="/wit/Guokao" class="new" title="Guokao" wx:linktype="unknown" wx:pagename="Guokao" id="wx45">Guokao</a> (国考) dello <a href="/wit/Zhongyang_Guoshu_Guan" title="Zhongyang Guoshu Guan" wx:linktype="known" wx:pagename="Zhongyang_Guoshu_Guan" wx:page_id="1238966" id="wx46">Zhongyang Guoshu Guan</a> (中央國術館), classificandosi tra i primi 15 , nonostante l’assenza di regole che portò a dover evitare le finali, procedendo all’ elezione dei vincitori. Nello stesso anno viene invitato ad assumere il ruolo di insegnante di arti marziali presso il <a href="/wit/Liang_Guang_Guoshu_Guan" class="new" title="Liang Guang Guoshu Guan" wx:linktype="unknown" wx:pagename="Liang_Guang_Guoshu_Guan" id="wx47">Liang Guang Guoshu Guan</a> (两广国术馆) , divenendo così famoso, assieme ad altri quattro celebri maestri, come <a href="/wit/Wu_hu_xia_Jiangnan" class="new" title="Wu hu xia Jiangnan" wx:linktype="unknown" wx:pagename="Wu_hu_xia_Jiangnan" id="wx48">Wu hu xia Jiangnan</a> (五虎下江 南). Nel <a href="/wit/1929" title="1929" wx:linktype="known" wx:pagename="1929" wx:page_id="4757" id="wx49">1929</a> fonda la <a href="/wit/Guangzhou_Guoshu_She" class="new" title="Guangzhou Guoshu She" wx:linktype="unknown" wx:pagename="Guangzhou_Guoshu_She" id="wx50">Guangzhou Guoshu She</a> (广州国术社, associazione dell’arte nazionale di <a href="/wit/Canton" title="Canton" wx:linktype="known" wx:pagename="Canton" wx:page_id="226129" id="wx51">Canton</a>) di cui è il primo presidente. Nel <a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx52">1938</a>, quando l’esercito giapponese occupò Canton, Gu Ruzhang entrò nell’esercito ed insegnò arti marziali all’interno delle accademie militari del <a href="/wit/Guangxi" title="Guangxi" wx:linktype="known" wx:pagename="Guangxi" wx:page_id="623513" id="wx53">Guangxi</a> e del <a href="/wit/Guizhou" title="Guizhou" wx:linktype="known" wx:pagename="Guizhou" wx:page_id="127501" id="wx54">Guizhou</a>. Nel <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx55">1952</a>, mentre si trova nella città di <a href="/wit/Guiyang" class="new" title="Guiyang" wx:linktype="unknown" wx:pagename="Guiyang" id="wx56">Guiyang</a> (贵阳), nella provincia di <a href="/wit/Guizhou" title="Guizhou" wx:linktype="known" wx:pagename="Guizhou" wx:page_id="127501" id="wx57">Guizhou</a> (贵州) muore a causa di una malattia. Qualcuno ipotizza sia stato ucciso dalle truppe comuniste perché considerato un nazionalista.</p>

<a id="Lignaggio" name="Lignaggio"/>
</wx:section><wx:section level="2" title="Lignaggio" id="wxsec3"><h2 id="wx58">Lignaggio</h2>

<p id="wx59">Quello che segue è un lignaggio dello "Shaolinquan" appreso da Gu Ruzhang:</p>

<p id="wx60">1 朝元 和尚 (Chao Yuan Heshang) 2 甘鳳吃 (<a href="/wit/Gan_Fengchi" class="new" title="Gan Fengchi" wx:linktype="unknown" wx:pagename="Gan_Fengchi" id="wx61">Gan Fengchi</a>) 3 萬邦才 (Wan Bangcai) 4 嚴徳功 (Yan Degong) 5 嚴三省 (Yan Sanxing) 6 嚴機溫 (Yan Jiwen) 7 顧汝章 (Gù Rǔ Zhāng)</p>

<a id="Aneddoti" name="Aneddoti"/>
</wx:section><wx:section level="2" title="Aneddoti" id="wxsec4"><h2 id="wx62">Aneddoti</h2>

<p id="wx63">Nella città di <a href="/wit/Changsha" title="Changsha" wx:linktype="known" wx:pagename="Changsha" wx:page_id="1536227" id="wx64">Changsha</a> venne affrontato pubblicamente da <a href="/wit/Liao_Senyan" class="new" title="Liao Senyan" wx:linktype="unknown" wx:pagename="Liao_Senyan" id="wx65">Liao Senyan</a>, un ventenne, esparto di stili taoisti. Gu Ruzhang in pochi secondi lo proiettò fuori dal <a href="/wit/Leitai" class="new" title="Leitai" wx:linktype="unknown" wx:pagename="Leitai" id="wx66">Leitai</a> (ring). Nel <a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx67">1931</a> , a Canton c’era un russo che si divertiva a seminare il terrore nelle strade dei quartieri poveri, lanciando il suo cavallo al galoppo. Gu , irritato dai numerosi incidenti provocati dal cavallo, decise di farsi trovare sul suo cammino. Dopo aver schivato gli zoccoli del cavallo, contrattaccando con la sua famosa <a href="/wit/Tieshazhang" class="new" title="Tieshazhang" wx:linktype="unknown" wx:pagename="Tieshazhang" id="wx68">Tieshazhang</a> ed abbattendo con un solo colpo l’animale sotto gli occhi increduli del suo padrone. Si racconta che, sempre a Canton, il maestro di <a href="/wit/Cailifo" title="Cailifo" wx:linktype="known" wx:pagename="Cailifo" wx:page_id="1197787" id="wx69">Cailifo</a>, <a href="/wit/Tan_San" class="new" title="Tan San" wx:linktype="unknown" wx:pagename="Tan_San" id="wx70">Tan San</a> (谭三), mandò a sfidare Gu un suo discepolo peso massimo (si narra di 100 kg) che Gu Ruzhang batté facilmente. Qualche giorno più tardi Gu venne attaccato da 5 allievi di Tan, sconfiggendo anch’essi. Se anche l’episodio è avvolto di un aura leggendaria, Gu Ruzhang e Tan San furono legati da una forte e sincera amicizia e si scambiarono conoscenze.</p>

<a id="Altri_apprendimenti" name="Altri_apprendimenti"/>
</wx:section><wx:section level="2" title="Altri apprendimenti" id="wxsec5"><h2 id="wx71">Altri apprendimenti</h2>

<p id="wx72">Gu Ruzhang, come moltissimi maestri della sua epoca, non si chiuse nelle conoscenze trasmessegli da <a href="/wit/Yan_Yunqi" class="new" title="Yan Yunqi" wx:linktype="unknown" wx:pagename="Yan_Yunqi" id="wx73">Yan Yunqi</a>, ma arrichì le proprie conoscenze con i grandi maestri dell’epoca che ebbe l’opportunità di conoscere e frequentare.</p>

<ul id="wx74">
<li id="wx75">
<p id="wx76">Da <a href="/wit/Li_Jinglin" class="new" title="Li Jinglin" wx:linktype="unknown" wx:pagename="Li_Jinglin" id="wx77">Li Jinglin</a> apprese la <a href="/wit/Wudangjian" class="new" title="Wudangjian" wx:linktype="unknown" wx:pagename="Wudangjian" id="wx78">Wudangjian</a>.</p>
</li>

<li id="wx79">
<p id="wx80">Con <a href="/wit/Sun_Lutang" title="Sun Lutang" wx:linktype="known" wx:pagename="Sun_Lutang" wx:page_id="911062" id="wx81">Sun Lutang</a> ebbe modo di studiare <a href="/wit/Baguazhang" title="Baguazhang" wx:linktype="known" wx:pagename="Baguazhang" wx:page_id="290146" id="wx82">Baguazhang</a> e <a href="/wit/Xingyiquan" title="Xingyiquan" wx:linktype="known" wx:pagename="Xingyiquan" wx:page_id="1120882" id="wx83">Xingyiquan</a>.</p>
</li>

<li id="wx84">
<p id="wx85">Da <a href="/wit/Yu_Zhensheng" class="new" title="Yu Zhensheng" wx:linktype="unknown" wx:pagename="Yu_Zhensheng" id="wx86">Yu Zhensheng</a> apprese il <a href="/wit/Chaquan" title="Chaquan" wx:linktype="known" wx:pagename="Chaquan" wx:page_id="1240190" id="wx87">Chaquan</a>.</p>
</li>
</ul>

<p id="wx88"><br id="wx89"/>
</p>

<a id="Allievi" name="Allievi"/>
</wx:section><wx:section level="2" title="Allievi" id="wxsec6"><h2 id="wx90">Allievi</h2>

<p id="wx91">Questi sono alcuni dei discepoli di Gu Ruzhang:</p>

<ul id="wx92">
<li id="wx93"><a href="/wit/Yan_Shangwu" class="new" title="Yan Shangwu" wx:linktype="unknown" wx:pagename="Yan_Shangwu" id="wx94">Yan Shangwu</a>
<p id="wx95">(嚴尚武,Yim Sheung Mo); <a href="/wit/Long_Zijiang" class="new" title="Long Zijiang" wx:linktype="unknown" wx:pagename="Long_Zijiang" id="wx96">Long Zijiang</a> (龍子祥); <a href="/wit/Lai_Ganqing" class="new" title="Lai Ganqing" wx:linktype="unknown" wx:pagename="Lai_Ganqing" id="wx97">Lai Ganqing</a> (賴幹清); <a href="/wit/Zhou_Shenzhi" class="new" title="Zhou Shenzhi" wx:linktype="unknown" wx:pagename="Zhou_Shenzhi" id="wx98">Zhou Shenzhi</a> (周慎之); <a href="/wit/Hu_Xianglin" class="new" title="Hu Xianglin" wx:linktype="unknown" wx:pagename="Hu_Xianglin" id="wx99">Hu Xianglin</a> (胡香林); <a href="/wit/Tang_Qixian" class="new" title="Tang Qixian" wx:linktype="unknown" wx:pagename="Tang_Qixian" id="wx100">Tang Qixian</a> (唐啟賢); <a href="/wit/Hu_Shaobao" class="new" title="Hu Shaobao" wx:linktype="unknown" wx:pagename="Hu_Shaobao" id="wx101">Hu Shaobao</a> (胡少葆); <a href="/wit/Pan_Zhu" class="new" title="Pan Zhu" wx:linktype="unknown" wx:pagename="Pan_Zhu" id="wx102">Pan Zhu</a> (潘珠); <a href="/wit/Li_Yaoshan" class="new" title="Li Yaoshan" wx:linktype="unknown" wx:pagename="Li_Yaoshan" id="wx103">Li Yaoshan</a> (李堯山); <a href="/wit/Chen_Nianbai" class="new" title="Chen Nianbai" wx:linktype="unknown" wx:pagename="Chen_Nianbai" id="wx104">Chen Nianbai</a> (陳年柏); <a href="/wit/Zheng_Baili" class="new" title="Zheng Baili" wx:linktype="unknown" wx:pagename="Zheng_Baili" id="wx105">Zheng Baili</a> (鄭百里); <a href="/wit/Xie_Chongsheng" class="new" title="Xie Chongsheng" wx:linktype="unknown" wx:pagename="Xie_Chongsheng" id="wx106">Xie Chongsheng</a> (謝重生); <a href="/wit/Ping_De%E2%80%99an" class="new" title="Ping De’an" wx:linktype="unknown" wx:pagename="Ping_De’an" id="wx107">Ping De’an</a> (馮德安); <a href="/wit/Song_Yuwen" class="new" title="Song Yuwen" wx:linktype="unknown" wx:pagename="Song_Yuwen" id="wx108">Song Yuwen</a> (宋郁文); <a href="/wit/Chen_Xianmin" class="new" title="Chen Xianmin" wx:linktype="unknown" wx:pagename="Chen_Xianmin" id="wx109">Chen Xianmin</a> (陳咸民); <a href="/wit/Chen_Xiantong" class="new" title="Chen Xiantong" wx:linktype="unknown" wx:pagename="Chen_Xiantong" id="wx110">Chen Xiantong</a> (陳咸通); ecc., senza dimenticare i figli di Gu Ruzhang, <a href="/wit/Gu_Naixi" class="new" title="Gu Naixi" wx:linktype="unknown" wx:pagename="Gu_Naixi" id="wx111">Gu Naixi</a> (顧乃熹) e <a href="/wit/Gu_Naixian" class="new" title="Gu Naixian" wx:linktype="unknown" wx:pagename="Gu_Naixian" id="wx112">Gu Naixian</a> (顧乃嫻).</p>
</li>
</ul>

<p id="wx113"><br id="wx114"/>
</p>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec7"><h2 id="wx115">Bibliografia</h2>

<ul id="wx116">
<li id="wx117">
<p id="wx118">Carmona José, <i id="wx119">De Shaolin à Wudang, les arts martiaux chinois</i>, Gui Trenadiel editeur . <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=28444450857" class="internal" id="wx120">ISBN 2-844445-085-7</a></p>
</li>
</ul>

<p id="wx121"><br id="wx122"/>
</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec8"><h2 id="wx123">Collegamenti esterni</h2>

<ul id="wx124">
<li id="wx125"><a href="http://www.nslk.cn/BSLgrm.asp?target=_blank" class="external text" wx:linktype="external" rel="nofollow" id="wx126">Biografia Gu Ruzhang (<a href="/wit/Zh" title="Zh" wx:linktype="known" wx:pagename="Zh" wx:page_id="676589" id="wx127">zh</a>)</a></li>

<li id="wx128"><a href="http://www.sinobrasileira.org/index.php?scr=1024" class="external text" wx:linktype="external" rel="nofollow" id="wx129">Associazione Brasiliana di Bei Shaolin</a></li>

<li id="wx130"><a href="http://wle.com/kungfu/node/21" class="external text" wx:linktype="external" rel="nofollow" id="wx131">Wing Lam Bei Shaolin (<a href="/wit/En" title="En" wx:linktype="known" wx:pagename="En" wx:page_id="569107" id="wx132">en</a>)</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx133">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx134">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx135"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx136"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx137"/></a> <b id="wx138"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx139">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Cina" id="wx140"><a href="/wit/Immagine:Stub_Cina.png" title="Cina" wx:linktype="image" wx:pagename="Immagine:Stub_Cina.png" wx:page_id="649120" id="wx141"><img src="/wit/Immagine:Stub_Cina.png" alt="Cina" width="25" height="25" id="wx142"/></a> <b id="wx143"><a href="/wit/Portale:Cina" class="new" title="Portale:Cina" wx:linktype="unknown" wx:pagename="Portale:Cina" id="wx144">Portale Cina</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx145"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx146"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx147"/></a> <b id="wx148"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx149">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Gu_Ruzhang" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx150">Categorie</a>: <span dir="ltr" id="wx151"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx152">Biografie</a></span> | <span dir="ltr" id="wx153"><a href="/wit/Categoria:Insegnanti_cinesi" title="Categoria:Insegnanti cinesi" wx:linktype="known" wx:pagename="Categoria:Insegnanti_cinesi" wx:page_id="1349374" id="wx154">Insegnanti cinesi</a></span> | <span dir="ltr" id="wx155"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx156">BioBot</a></span> | <span dir="ltr" id="wx157"><a href="/wit/Categoria:Artisti_marziali_cinesi" title="Categoria:Artisti marziali cinesi" wx:linktype="known" wx:pagename="Categoria:Artisti_marziali_cinesi" wx:page_id="1337890" id="wx158">Artisti marziali cinesi</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx159">Ruzhang</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx160">Gu</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx161">顾汝章(cinese)</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx162">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx163">Funing</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx164">1894</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx165">Guiyang</p>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx166">1952</p>
</wx:argument><wx:argument name="Attività">
<p id="wx167">insegnante</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx168">cinese</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx169">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx170">Cina</p>
</wx:argument><wx:argument name="3">
<p id="wx171">sport</p>
</wx:argument></wx:templatearguments>
</html>
